<?xml version="1.0"?>
<gconf>
        <entry name="print_font_numbers" mtime="1084337666" type="schema" stype="string" owner="gedit">
        <local_schema locale="pt" short_desc="Fonte de Número de Linha para Impressão">
                <default type="string">
                        <stringvalue>Sans Regular 8</stringvalue>
                </default>
                <longdesc>Especifica a fonte a utilizar para números de linhas ao imprimir. Apenas terá efeito se a opção &quot;Print Line Numbers&quot; for diferente de zero.</longdesc>
        </local_schema>
        <local_schema locale="hi" short_desc="छापने के लिए पंक्ति स्ख्या फोंट">
                <default type="string">
                        <stringvalue>Sans Regular 8</stringvalue>
                </default>
        </local_schema>
        <local_schema locale="uk" short_desc="Шрифт номерів рядків для друку">
                <default type="string">
                        <stringvalue>Sans Regular 8</stringvalue>
                </default>
                <longdesc>Визначає шрифт, що використовуватиметься для друку номерів рядків. Матиме ефект лише тоді, коли параметр &quot;Друкувати номерів рядків&quot; увімкнено.</longdesc>
        </local_schema>
        <local_schema locale="en_CA" short_desc="Line Number Font for Printing">
                <default type="string">
                        <stringvalue>Sans Regular 8</stringvalue>
                </default>
                <longdesc>Specifies the font to use for line numbers when printing. This will only take effect if the &quot;Print Line Numbers&quot; option is non-zero.</longdesc>
        </local_schema>
        <local_schema locale="bg" short_desc="Шрифт на номера на ред при печат">
                <default type="string">
                        <stringvalue>Sans Regular 8</stringvalue>
                </default>
                <longdesc>Указва шрифта, който да се използва за номерата на редове при печат.Има ефект само, когато опцията &quot;Печатай номера на редове&quot; е различна от нула.</longdesc>
        </local_schema>
        <local_schema locale="he" short_desc="גופן מספור שורות להדפסה">
                <default type="string">
                        <stringvalue>Sans Regular 8</stringvalue>
                </default>
                <longdesc>מציין את הגופן המשמש להדפסת מספרי שורות. זה ישפיע רק אם אפשרות &quot;הדפס מספרי שורות&quot; שונה מאפס.</longdesc>
        </local_schema>
        <local_schema locale="zh_CN" short_desc="打印时行号所用的字体">
                <default type="string">
                        <stringvalue>Sans Regular 8</stringvalue>
                </default>
                <longdesc>设定打印时行号所用的字体。只有当“打印行号”选项打开时才有效。</longdesc>
        </local_schema>
        <local_schema locale="be" short_desc="Шрыфт нумараваньня радкоў для друку">
                <default type="string">
                        <stringvalue>Sans Regular 8</stringvalue>
                </default>
                <longdesc>Пазначце шрыфт для нумараваньня радкоў пад час друку. Гэта будзе мець эфект толькі калі магчымасьць &quot;Адлюстроўваць нумары радкоў&quot; ня роўная нулю.</longdesc>
        </local_schema>
        <local_schema locale="C" short_desc="Line Number Font for Printing">
                <default type="string">
                        <stringvalue>Sans Regular 8</stringvalue>
                </default>
                <longdesc>Specifies the font to use for line numbers when
	printing.  This will only take effect if the &quot;Print Line
	Numbers&quot; option is non-zero.</longdesc>
        </local_schema>
        <local_schema locale="pt_BR" short_desc="Fonte de Número de Linha para Impressão">
                <default type="string">
                        <stringvalue>Sans Regular 8</stringvalue>
                </default>
                <longdesc>Especifica a fonte a ser usada para números de linhas ao imprimir. Isso só terá efeito se a opção &quot;Imprimir Números de Linhas&quot; for diferente de zero.</longdesc>
        </local_schema>
        <local_schema locale="pl" short_desc="Czcionka numerów wierszy na wydruku">
                <default type="string">
                        <stringvalue>Sans Regular 8</stringvalue>
                </default>
                <longdesc>Określa czcionkę stosowaną do numerów wierszy na wydruku. Opcja jest brana pod uwagę tylko, jeśli aktywna jest opcja &quot;Drukowanie numerów wierszy&quot;.</longdesc>
        </local_schema>
        <local_schema locale="et" short_desc="Reanumbrite kirjatüüp printimisel">
                <default type="string">
                        <stringvalue>Sans Regular 8</stringvalue>
                </default>
        </local_schema>
        <local_schema locale="es" short_desc="Tipografía de los números de línea para la impresión">
                <default type="string">
                        <stringvalue>Sans Regular 8</stringvalue>
                </default>
                <longdesc>Especifica la tipografía a utilizar para los números de líneas cuando se imprime. Esto sólo tendrá efecto si la opción «Imprimir números de línea» es distinta de cero.</longdesc>
        </local_schema>
        <local_schema locale="vi" short_desc="Font số dòng để in">
                <default type="string">
                        <stringvalue>Sans Regular 8</stringvalue>
                </default>
                <longdesc>Xác định font dùng in số dòng. Chỉ có tác dụng nếu tùy chọn &quot;In số dòng&quot; khác không.</longdesc>
        </local_schema>
        <local_schema locale="ru" short_desc="Шрифт номера строк для печати">
                <default type="string">
                        <stringvalue>Sans Regular 8</stringvalue>
                </default>
                <longdesc>Определяет шрифт, используемый при печати номеров строк. Будет иметь эффект, только если параметр &quot;Печатать номера строк&quot; включен.</longdesc>
        </local_schema>
        <local_schema locale="lv" short_desc="Rindas Numuru Fonts Drukāšanai">
                <default type="string">
                        <stringvalue>Sans Regular 8</stringvalue>
                </default>
                <longdesc>Nosaka lietojamo rindu numuru fontu pie dokumentu drukāšanas. Šī opcija darbosies tikai tad, ja opcija &quot;Drukāt Rindu Numurus&quot; nebūs nulle.</longdesc>
        </local_schema>
        <local_schema locale="ko" short_desc="인쇄용 줄 번호 글꼴">
                <default type="string">
                        <stringvalue>Sans Regular 8</stringvalue>
                </default>
                <longdesc>인쇄할 때 줄 번호에 쓸 글꼴을 지정합니다. &quot;줄 번호 인쇄&quot; 옵션이 0이 아닌 값일 때 적용됩니다.</longdesc>
        </local_schema>
        <local_schema locale="lt" short_desc="Eilučių numerių šriftas spausdinimui">
                <default type="string">
                        <stringvalue>Sans Regular 8</stringvalue>
                </default>
                <longdesc>Šriftas, kuriuo bus spausdinami eilučių numeriai. Jis galios tik tada, jei parinktis &quot;Spausdinti Eilučių Numerius&quot; yra ne nulis.</longdesc>
        </local_schema>
        <local_schema locale="az" short_desc="Çap Üçün Sətir Nömrəsi Yazı Növü">
                <default type="string">
                        <stringvalue>Sans Regular 8</stringvalue>
                </default>
                <longdesc>Sətir nümrələrinin çap ediləcəyi yazı növünü müəyyən edir. Bu ancaq &quot;Print Line Numbers&quot; qiyməti sıfırdan fərqlidirsə mümkün olacaq.</longdesc>
        </local_schema>
        <local_schema locale="ca" short_desc="Tipus de lletra dels números de línia per imprimir">
                <default type="string">
                        <stringvalue>Sans Regular 8</stringvalue>
                </default>
                <longdesc>Especifica el tipus de lletra dels números de línia a l&apos;imprimir. Només efectarà si l&apos;opció «Imprimeix els números de línia» no equival a zero.</longdesc>
        </local_schema>
        <local_schema locale="sv" short_desc="Radnummerstypsnitt för utskrift">
                <default type="string">
                        <stringvalue>Sans Regular 8</stringvalue>
                </default>
                <longdesc>Anger det typsnitt som ska användas för radnummer vid utskrift. Detta kommer endast att ha effekt om alternativet &quot;Skriv ut radnummer&quot; inte är noll.</longdesc>
        </local_schema>
        <local_schema locale="el" short_desc="Γραμματοσειρά Αριθμού γραμμής για Εκτύπωση">
                <default type="string">
                        <stringvalue>Sans Regular 8</stringvalue>
                </default>
                <longdesc>Καθορίζει τον τρόπο χρήσης της γραμματοσειράς στους αριθμούς γραμμών κατά την εκτύπωση. Αυτό πραγματοποιείται μόνο αν δεν είναι μηδενική η τιμή στην &quot;Εκτύπωση Αριθμών Γραμμών&quot;.</longdesc>
        </local_schema>
        <local_schema locale="fr" short_desc="Police pour l&apos;impression des numéros de ligne.">
                <default type="string">
                        <stringvalue>Sans Regular 8</stringvalue>
                </default>
                <longdesc>Spécifie la police à utiliser pour les numéros de ligne lors de l&apos;impression. Cela ne s&apos;appliquera que si l&apos;option « Afficher les numéros de ligne » est non-nulle.</longdesc>
        </local_schema>
        <local_schema locale="ro" short_desc="Font pentru numerotarea liniilor la tipărire">
                <default type="string">
                        <stringvalue>Sans Regular 8</stringvalue>
                </default>
                <longdesc>Specifică fontul utilizat pentru numerotarea liniilor la tipărire. Această setare are efect doar dacă opţiunea „Numerotează liniile la tipărire“ este diferită de zero.</longdesc>
        </local_schema>
        <local_schema locale="de" short_desc="Druck-Schrift für Zeilennummern">
                <default type="string">
                        <stringvalue>Sans Regular 8</stringvalue>
                </default>
                <longdesc>Gibt die Schrift an, die zum Drucken der Zeilennummern verwendet werden soll. Diese wird nur verwendet, wenn die »Zeilennummern drucken«-Option nicht Null ist.</longdesc>
        </local_schema>
        <local_schema locale="sr@Latn" short_desc="Font broja linije prilikom štampanja">
                <default type="string">
                        <stringvalue>Sans Regular 8</stringvalue>
                </default>
                <longdesc>Podešava koji će font biti korišćen za štampanje brojeva liija. Ovo će jedino imati efekta ukoliko opcija „Štampaj brojeve linija“ nije podešena na 0.</longdesc>
        </local_schema>
        <local_schema locale="pa" short_desc="ਸਤਰ ਨੰਬਰ ਛਾਪਣ ਲਈ ਫੋਟ">
                <default type="string">
                        <stringvalue>Sans Regular 8</stringvalue>
                </default>
                <longdesc>ਫੋਟ ਨਿਰਧਾਰਿਤ ਕਰੋ ਜੋ ਸਤਰਾਂ ਦੇ ਨੰਬਰ ਵਰਤਣੇ ਹਨ ਜੋ ਦਸਤਾਵੇਜ ਛਾਪਿਆ ਜਾ ਰਿਹਾ ਹੈ । ਇਹ ਤਾਂ ਹੀ ਲਾਗੂ ਹੋ ਸਕੇਗਾ ਜੇ &quot;Print Line Numbers&quot;ਚੋਣ ਸਿਫਰ ਨਾ ਹੋਵੇ</longdesc>
        </local_schema>
        <local_schema locale="gu" short_desc="છાપવા માટે લીટીક્રમાંકના ફોન્ટ">
                <default type="string">
                        <stringvalue>Sans Regular 8</stringvalue>
                </default>
                <longdesc>છાપતી વખતે લીટી ક્રમાંક માટે ઉપયોગ માં આવનાર ફોન્ટ દર્શાવો &quot;Print Line Numbers&quot; વિકલ્પ શુન્ય ન હોય ત્યારેજ તેની અસર થશે.</longdesc>
        </local_schema>
        <local_schema locale="sr" short_desc="Фонт броја линије приликом штампања">
                <default type="string">
                        <stringvalue>Sans Regular 8</stringvalue>
                </default>
                <longdesc>Подешава који ће фонт бити коришћен за штампање бројева лиија. Ово ће једино имати ефекта уколико опција „Штампај бројеве линија“ није подешена на 0.</longdesc>
        </local_schema>
        <local_schema locale="ms" short_desc="Font Bilangan Baris bagi Cetakan">
                <default type="string">
                        <stringvalue>Sans Regular 8</stringvalue>
                </default>
                <longdesc>Menyatakan font digunakan bagi nombor baris bila mencetak. Ia hanya bertindakbalas jika opsyen &quot;Cetak Nombor Baris&quot; bukan-sifar.</longdesc>
        </local_schema>
        <local_schema locale="ja" short_desc="印刷時の行番号に使用するフォント">
                <default type="string">
                        <stringvalue>Sans Regular 8</stringvalue>
                </default>
                <longdesc>印刷する際の行番号に使用するフォントを指定します。これは &quot;行番号の印刷&quot; オプションが 0 以外の場合のみ効果があります。</longdesc>
        </local_schema>
        <local_schema locale="sq" short_desc="Gërma e numrit të rreshtave për printim">
                <default type="string">
                        <stringvalue>Sans Regular 8</stringvalue>
                </default>
                <longdesc>Specifikon gërmat që duhen përdorur për numrat e rreshtave gjatë printimit. Do të ketë efekt vetëm nëse opcioni &quot;Printo numrat e rreshtave&quot; nuk është zero.</longdesc>
        </local_schema>
        <local_schema locale="mr" short_desc="छपाई करताना ओळ क्रमांक दाखवण्यासाठी फॉंट ">
                <default type="string">
                        <stringvalue>Sans Regular 8</stringvalue>
                </default>
                <longdesc>छपाई करताना ओळ क्रमांक छापण्यासाठी वापरला जाणारा फॉट दाखवते. याचा परिणाम तेव्हाच जाणवेल जेव्हा &quot;ओळ क्रमांक छापा&quot;हा पर्याय वापरला असेल</longdesc>
        </local_schema>
        <local_schema locale="da" short_desc="Linjenummerskrifttype ved udskrift">
                <default type="string">
                        <stringvalue>Sans Regular 8</stringvalue>
                </default>
                <longdesc>Angiver den skrifttype der benyttes for linjenumre ved udskrift. Dette træder kun i kraft hvis &quot;Udskriv linjenumre&quot; er sat til en værdi forskellig fra nul.</longdesc>
        </local_schema>
        <local_schema locale="ar" short_desc="خطَّ رقمِ السطرِ للطباعة">
                <default type="string">
                        <stringvalue>Sans Regular 8</stringvalue>
                </default>
                <longdesc>تحديد الخطّ الذي يستعمل لأرقام السطور عند الطباعة. لن يعمل إﻻ إذا كان خيار &quot;طبع أرقام السطور&quot;غير مساو لصفر</longdesc>
        </local_schema>
        <local_schema locale="zh_TW" short_desc="列印行號時使用的字型">
                <default type="string">
                        <stringvalue>Sans Regular 8</stringvalue>
                </default>
                <longdesc>指定列印時行號所用的字型。本選項只有在「列印行號」選項的值不是零的時候生效。</longdesc>
        </local_schema>
        <local_schema locale="fi" short_desc="Rivinumeroiden tulostuskirjasin">
                <default type="string">
                        <stringvalue>Sans Regular 8</stringvalue>
                </default>
                <longdesc>Määrittää tulostettaessa käytettävän rivinumeron kirjasimen. Tämä on voimassa ainoastaan, mikäli asetuksen &quot;Tulosta rivinumerot&quot; arvo on muu kuin nolla.</longdesc>
        </local_schema>
        <local_schema locale="mn" short_desc="Мөрийн дугаар хэвлэх бичиг">
                <default type="string">
                        <stringvalue>Sans Regular 8</stringvalue>
                </default>
                <longdesc>Мөрийн дугаарыг хэвлэхэд хэрэглэх бичгийг өгнө үү. Энэ нь зөвхөн »Мөрийн дугаар хэвлэх«-сонголт тэг биш үед хэрэгжинэ.</longdesc>
        </local_schema>
        <local_schema locale="hu" short_desc="Sorok számának betűtípusa nyomtatáskor">
                <default type="string">
                        <stringvalue>Sans Regular 8</stringvalue>
                </default>
                <longdesc>Meghatározza nyomtatáskor a sorok számához használt betűtípust. Csak akkor lép érvénybe, ha a &quot;Sorok számának kiírása&quot; be van állítva.</longdesc>
        </local_schema>
        <local_schema locale="tr" short_desc="Yazdırma için Satır Sayısı Yazıtipi">
                <default type="string">
                        <stringvalue>Sans Regular 8</stringvalue>
                </default>
                <longdesc>Yazdırma işleminde satır sayıları için kullanılacak yazıtipini belirtir. Bu, sadece &quot;Print Line Numbers&quot; seçeneği sıfırdan başka bir şey ise etki gösterir.</longdesc>
        </local_schema>
        <local_schema locale="sl" short_desc="Pisava številk vrstic za tiskanje">
                <default type="string">
                        <stringvalue>Sans Regular 8</stringvalue>
                </default>
                <longdesc>Določa pisavo, ki se uporabi za številke vrstic pri tiskanju. Uporabljena je le, če je možnost &quot;Tiskaj številke vrstic&quot; različna od nič.</longdesc>
        </local_schema>
        <local_schema locale="en_GB" short_desc="Line Number Font for Printing">
                <default type="string">
                        <stringvalue>Sans Regular 8</stringvalue>
                </default>
                <longdesc>Specifies the font to use for line numbers when printing. This will only take effect if the &quot;Print Line Numbers&quot; option is non-zero.</longdesc>
        </local_schema>
        <local_schema locale="sk" short_desc="Písmo pre čísla riadkov pre tlač">
                <default type="string">
                        <stringvalue>Sans Regular 8</stringvalue>
                </default>
                <longdesc>Určuje písmo pre čísla riadkov pri tlači. Toto nastavenie sa prejaví iba ak máte &quot;Tlačiť čísla riadkov&quot; nastavené na nenulovú hodnotu.</longdesc>
        </local_schema>
        <local_schema locale="ml" short_desc="അച്ചടിക്കുന്നതിന് വേണ്ടിയുള്ള വരി എണ്ണം">
                <default type="string">
                        <stringvalue>Sans Regular 8</stringvalue>
                </default>
                <longdesc>വരി എണ്ണം അച്ചടിക്കുന്നതിന് വേണ്ടിയുള്ള അക്ഷരരൂപം വ്യക്തമാക്കുക.  ഇത് പ്രവ‍ര്ത്തികമാകണമെങ്കില്‌ &quot;വരി എണ്ണം അച്ചടിക്കുക&quot; എന്ന ഇച്ഛ 0 ആകണം</longdesc>
        </local_schema>
        <local_schema locale="cy" short_desc="Ffont Rhifau Llinell ar gyfer Argraffu">
                <default type="string">
                        <stringvalue>Sans Regular 8</stringvalue>
                </default>
                <longdesc>Penodi y ffont i&apos;w ddefnyddio ar gyfer rhifau llinellau wrth argraffu dogfennau. Mae hyn ond yn berthnasol os nad yw&apos;r opsiwn &quot;Argraffu Rhifau Llinellau&quot; yn sero.</longdesc>
        </local_schema>
        <local_schema locale="hr" short_desc="Pismo broja linije prilikom ispisa">
                <default type="string">
                        <stringvalue>Sans Regular 8</stringvalue>
                </default>
                <longdesc>Određuje pismo koje se koristi za ispis brojeva linija. Ovo ima efekta samo ako opcija &quot;Ispisuj brojeve linija&quot; nije postavljena na 0.</longdesc>
        </local_schema>
        <local_schema locale="mk" short_desc="Фонт на броевите на страниците за печатење">
                <default type="string">
                        <stringvalue>Sans Regular 8</stringvalue>
                </default>
                <longdesc>Специфицирање на фонт за бројките на страниците за печатење. Ова ќе се одрази само доколку е вклучена опцијата &quot;Печати ги страниците со бројки&quot;</longdesc>
        </local_schema>
        <local_schema locale="no" short_desc="Skrift for linjenummer ved utskrift">
                <default type="string">
                        <stringvalue>Sans Regular 8</stringvalue>
                </default>
                <longdesc>Spesifiserer skriften som skal brukes for linjenummer ved utskrift. Denne vil kun brukes hvis «Skriv ut linjenummer» er ulik null.</longdesc>
        </local_schema>
        <local_schema locale="nn" short_desc="Skrifttype i linjenummer på utskrifter">
                <default type="string">
                        <stringvalue>Sans Regular 8</stringvalue>
                </default>
                <longdesc>Styrer kva for skrifttype som vert brukt til å skriva ut linjenummer. Dette valet har berre noko å seia når valet «Skriv ut linjenummer» er slått på.</longdesc>
        </local_schema>
        <local_schema locale="it" short_desc="Font del numero di riga per la stampa">
                <default type="string">
                        <stringvalue>Sans Regular 8</stringvalue>
                </default>
                <longdesc>Specifica il font da usare per i numeri di riga al momento della stampa. Verrà utilizzato soltanto se il valore impostato per l&apos;opzione «Stampa i numeri di riga» è diverso da zero.</longdesc>
        </local_schema>
        <local_schema locale="nl" short_desc="Lettertype voor regelnummers bij afdrukken">
                <default type="string">
                        <stringvalue>Sans Regular 8</stringvalue>
                </default>
                <longdesc>Het lettertype om te gebruiken voor de regelnummers van documenten bij afdrukken. Dit heeft alleen effect indien de optie &quot;Regelnummers afdrukken&quot; is ingeschakeld.</longdesc>
        </local_schema>
        <local_schema locale="bn" short_desc="যে ফন্টে লাইন নম্বর ছাপানো হবে">
                <default type="string">
                        <stringvalue>Sans Regular 8</stringvalue>
                </default>
                <longdesc>লাইন নম্বর ছাপানোর সময় যে ফন্ট ব্যাবহ্রিত হবে, তা উল্লেখ করে। &quot;Print Line Numbers&quot;অপশন যদি শূন্য না হয়, তবেই এটি কাজ করবে।</longdesc>
        </local_schema>
        <local_schema locale="cs" short_desc="Písmo číslování řádků pro tisk">
                <default type="string">
                        <stringvalue>Sans Regular 8</stringvalue>
                </default>
                <longdesc>Udává písmo, které bude použito pro čísla řádků při tisku. Toto nastavení bude mít vliv pouze v případě, že hodnota &quot;Tisknout čísla řádků&quot; je nenulová.</longdesc>
        </local_schema>
        <local_schema locale="af" short_desc="Reëlnommerfont vir drukwerk">
                <default type="string">
                        <stringvalue>Sans Regular 8</stringvalue>
                </default>
                <longdesc>Spesifiseer watter font vir reëlnommers gebruik moet word by drukwerk. Dit sal slegs in werking tree wanneer die &quot;Druk reëlnommers&quot;-opsie nie-nul is.</longdesc>
        </local_schema>
        <local_schema locale="th" short_desc="แบบอักษรของเลขเส้นบรรทัดในการพิมพ์">
                <default type="string">
                        <stringvalue>Sans Regular 8</stringvalue>
                </default>
                <longdesc>เลือกแบบอักษรสำหรับส่วนของเลขบรรทัดที่จะใช้สำหรับเวลาพิมพ์ มีผลใช้เมื่อ &quot;พิมพ์เลขบรรทัด&quot; ไม่มีค่าเป็นศูนย์</longdesc>
        </local_schema>
        </entry>
        <entry name="print_font_header" mtime="1084337666" type="schema" stype="string" owner="gedit">
        <local_schema locale="pt" short_desc="Fonte de Cabeçalho para Impressão">
                <default type="string">
                        <stringvalue>Sans Regular 11</stringvalue>
                </default>
                <longdesc>Especifica a fonte a utilizar para cabeçalhos de página ao imprimir um documento. Apenas terá efeito se a opção &quot;Print Header&quot; estiver activa.</longdesc>
        </local_schema>
        <local_schema locale="hi" short_desc="छापने के लिए हैडर फोंट">
                <default type="string">
                        <stringvalue>Sans Regular 11</stringvalue>
                </default>
        </local_schema>
        <local_schema locale="uk" short_desc="Шрифт заголовка для друку">
                <default type="string">
                        <stringvalue>Sans Regular 11</stringvalue>
                </default>
                <longdesc>Визначає шрифт, що використовуватиметься для друку заголовків сторінок. Матиме ефект лише тоді, коли параметр &quot;Друкувати заголовок&quot; увімкнено.</longdesc>
        </local_schema>
        <local_schema locale="en_CA" short_desc="Header Font for Printing">
                <default type="string">
                        <stringvalue>Sans Regular 11</stringvalue>
                </default>
                <longdesc>Specifies the font to use for page headers when printing a document. This will only take effect if the &quot;Print Header&quot; option is turned on.</longdesc>
        </local_schema>
        <local_schema locale="bg" short_desc="Шрифт на колон-титула при печат">
                <default type="string">
                        <stringvalue>Sans Regular 11</stringvalue>
                </default>
                <longdesc>Указва шрифта, който да се използва за главницата при печат.Има ефект само при включена опция &quot;Печатай главница&quot;.</longdesc>
        </local_schema>
        <local_schema locale="he" short_desc="גופן כותרת להדפסה">
                <default type="string">
                        <stringvalue>Sans Regular 11</stringvalue>
                </default>
                <longdesc>מציין את הגופן המשמש להדפסת כותרות עמוד. זה ישפיע רק במקרה ואפשרות &quot;הדפס כותרות&quot; נבחרה.</longdesc>
        </local_schema>
        <local_schema locale="zh_CN" short_desc="打印时页眉所用的字体">
                <default type="string">
                        <stringvalue>Sans Regular 11</stringvalue>
                </default>
                <longdesc>设定打印时页眉所用的字体。只有当“打印页眉”选项打开时才有效。</longdesc>
        </local_schema>
        <local_schema locale="be" short_desc="Загаловак шрыфта для друку">
                <default type="string">
                        <stringvalue>Sans Regular 11</stringvalue>
                </default>
                <longdesc>Пазначце шрыфт для загалоўкаў пад час друку дакумэнта. Гэта будзе мець эфект калі ўключана магчымасьць &quot;Друкаваць загалоўкі радкоў&quot;.</longdesc>
        </local_schema>
        <local_schema locale="C" short_desc="Header Font for Printing">
                <default type="string">
                        <stringvalue>Sans Regular 11</stringvalue>
                </default>
                <longdesc>Specifies the font to use for page headers when printing
	a document.  This will only take effect if the &quot;Print Header&quot;
	option is turned on.</longdesc>
        </local_schema>
        <local_schema locale="pt_BR" short_desc="Fonte do Cabeçalho para Impressão">
                <default type="string">
                        <stringvalue>Sans Regular 11</stringvalue>
                </default>
                <longdesc>Especifica a fonte a ser usada para cabeçalhos de páginas ao imprimir um documento. Isso só terá efeito se a opção &quot;Imprimir Cabeçalho&quot; estiver ligada.</longdesc>
        </local_schema>
        <local_schema locale="pl" short_desc="Czcionka nagłówka na wydruku">
                <default type="string">
                        <stringvalue>Sans Regular 11</stringvalue>
                </default>
                <longdesc>Określa czcionkę stosowaną do nagłówków stron na wydruku. Opcja jest brana pod uwagę tylko, jeśli aktywna jest opcja &quot;Drukowanie nagłówków&quot;.</longdesc>
        </local_schema>
        <local_schema locale="et" short_desc="Päise kirjatüüp printimisel">
                <default type="string">
                        <stringvalue>Sans Regular 11</stringvalue>
                </default>
        </local_schema>
        <local_schema locale="es" short_desc="Tipografía de la cabecera para la impresión">
                <default type="string">
                        <stringvalue>Sans Regular 11</stringvalue>
                </default>
                <longdesc>Especifica la tipografía a utilizar para la cabecera de las páginas cuando se imprime un documento. Esto sólo tendrá efecto cuando la opción «Imprimir cabecera» se encuentre activada.</longdesc>
        </local_schema>
        <local_schema locale="vi" short_desc="Font header để in">
                <default type="string">
                        <stringvalue>Sans Regular 11</stringvalue>
                </default>
                <longdesc>Xác định font để in header. Chỉ có tác dụng nếu bật tùy chọn &quot;In header&quot;.</longdesc>
        </local_schema>
        <local_schema locale="ru" short_desc="Шрифт заголовка для печати">
                <default type="string">
                        <stringvalue>Sans Regular 11</stringvalue>
                </default>
                <longdesc>Определяет шрифт, используемый при печати заголовков. Будет иметь эффект, только если параметр &quot;Печатать заголовки страниц&quot; включен.</longdesc>
        </local_schema>
        <local_schema locale="lv" short_desc="Galvenes Fonti Drukāšanai">
                <default type="string">
                        <stringvalue>Sans Regular 11</stringvalue>
                </default>
                <longdesc>Nosaka lietojamo fontu lapu galvenēs pie dokumentu drukāšanas. Šī opcija darbosies tikai tad, ja opcija &quot;Drukāt Galvenes&quot; būs ieslēgta.</longdesc>
        </local_schema>
        <local_schema locale="ko" short_desc="인쇄용 머릿말 글꼴">
                <default type="string">
                        <stringvalue>Sans Regular 11</stringvalue>
                </default>
                <longdesc>문서를 인쇄할 때 머릿말에 쓸 글꼴을 지정합니다. &quot;머릿말 인쇄&quot; 옵션이 켜져 있어야만 적용됩니다.</longdesc>
        </local_schema>
        <local_schema locale="lt" short_desc="Antraštės šriftas spausdinimui">
                <default type="string">
                        <stringvalue>Sans Regular 11</stringvalue>
                </default>
                <longdesc>Šriftas, kuriuo bus spausdinamos puslapių antraštes. Jis galios tik tada, jei parinktis &quot;Spausdinti antraštę&quot; yra įjungta.</longdesc>
        </local_schema>
        <local_schema locale="az" short_desc="Çap üçün Başlıq Yazı Növü">
                <default type="string">
                        <stringvalue>Sans Regular 11</stringvalue>
                </default>
                <longdesc>Səhifələrin üst mə&apos;lumatlarının çap ediləcəyi yazı növünü müəyyən edir. Bu ancaq &quot;Print Header&quot; qiyməti seçilidirsə mümkün olacaq.</longdesc>
        </local_schema>
        <local_schema locale="ca" short_desc="Tipus de lletra de les capçaleres per imprimir">
                <default type="string">
                        <stringvalue>Sans Regular 11</stringvalue>
                </default>
                <longdesc>Especifica el tipus de lletra per a les capçaleres de les pàgines al imprimir un document. Només efectarà si l&apos;opció «Imprimeix capçaleres» està habilitada.</longdesc>
        </local_schema>
        <local_schema locale="sv" short_desc="Sidhuvudstypsnitt för utskrift">
                <default type="string">
                        <stringvalue>Sans Regular 11</stringvalue>
                </default>
                <longdesc>Anger det typsnitt som ska användas för sidhuvud vid utskrift av ett dokument. Detta kommer endast att ha effekt om alternativet &quot;Skriv ut huvud&quot; är påslaget.</longdesc>
        </local_schema>
        <local_schema locale="el" short_desc="Γραμματοσειρά Κεφαλίδας για Εκτύπωση">
                <default type="string">
                        <stringvalue>Sans Regular 11</stringvalue>
                </default>
                <longdesc>Καθορίζει τη χρήσης της γραμματοσειράς στις κεφαλίδες σελίδας κατά την εκτύπωση. Αυτό πραγματοποιείται μόνο αν είναι ενεργοποιημένη η &quot;Εκτύπωση Κεφαλίδας&quot; .</longdesc>
        </local_schema>
        <local_schema locale="fr" short_desc="Police pour l&apos;impression de l&apos;en-tête">
                <default type="string">
                        <stringvalue>Sans Regular 11</stringvalue>
                </default>
                <longdesc>Spécifie la police à utiliser pour les en-tête de page lors de l&apos;impression d&apos;un document. Cela ne s&apos;appliquera que si l&apos;option « Afficher l&apos;en-tête » est activée.</longdesc>
        </local_schema>
        <local_schema locale="ro" short_desc="Font utilizat la tipărirea antetului">
                <default type="string">
                        <stringvalue>Sans Regular 11</stringvalue>
                </default>
                <longdesc>Specifică fontul utilizat pentru antetele paginilor la tipărirea documentului. Această setare are efect doar dacă opţiunea „Tipăreşte antetul“ este bifată.</longdesc>
        </local_schema>
        <local_schema locale="de" short_desc="Druck-Schrift für die Kopfzeilen">
                <default type="string">
                        <stringvalue>Sans Regular 11</stringvalue>
                </default>
                <longdesc>Gibt die Schrift an, die zum Drucken der Seiten-Kopfzeilen verwendet werden soll. Diese wird nur verwendet, wenn die »Kopfzeilen drucken«-Option aktiviert ist.</longdesc>
        </local_schema>
        <local_schema locale="sr@Latn" short_desc="Font zaglavlja prilikom štampanja">
                <default type="string">
                        <stringvalue>Sans Regular 11</stringvalue>
                </default>
                <longdesc>Podešava koji će font biti korišćen za štampanje zaglavlja stranice. Ovo će jedino imati efekta ako je uključena opcija „Štampaj zaglavlje“.</longdesc>
        </local_schema>
        <local_schema locale="pa" short_desc="ਛਾਪਣ·ਲਈ·ਸਿਰਲੇਖ·(ਹੈਡਰ) ਫੋਟ">
                <default type="string">
                        <stringvalue>Sans Regular 11</stringvalue>
                </default>
                <longdesc>ਫੋਟ ਨਿਰਧਾਰਿਤ ਕਰੋ ਜੋ ਸਫੇ ਦੇ ਸਿਰਲੇਖ ਲਈ ਵਰਤਣੇ ਹਨ ਜੋ ਕਿ ਛਾਪਿਆ ਜਾ ਰਿਹਾ ਹੈ । ਇਹ ਤਾਂ ਹੀ ਲਾਗੂ ਹੋ ਸਕੇਗਾ ਜੇ &quot;Print Header&quot;  ਚੋਣ ਚਾਲੂ ਹੈ (ਆਨ)</longdesc>
        </local_schema>
        <local_schema locale="gu" short_desc="છાપવા માટે હેડર ના ફોન્ટ">
                <default type="string">
                        <stringvalue>Sans Regular 11</stringvalue>
                </default>
                <longdesc>દસ્તાવેજ છાપતી વખતે પાના હેડર માટે ઉપયોગી ફોન્ટ દર્શાવો. જ્યારે &quot;Print Header&quot; વિકલ્પ વર્તમાન હશે ત્યારે જ તેની અસર થશે.</longdesc>
        </local_schema>
        <local_schema locale="sr" short_desc="Фонт заглавља приликом штампања">
                <default type="string">
                        <stringvalue>Sans Regular 11</stringvalue>
                </default>
                <longdesc>Подешава који ће фонт бити коришћен за штампање заглавља странице. Ово ће једино имати ефекта ако је укључена опција „Штампај заглавље“.</longdesc>
        </local_schema>
        <local_schema locale="ms" short_desc="Font Pengepala untuk Cetakan">
                <default type="string">
                        <stringvalue>Sans Regular 11</stringvalue>
                </default>
                <longdesc>Menyatakan font digunakan bagi pengepala halaman bila mencetak dokumen. Ini akan bertindakbalas jika opsyen &quot;Cetak Pengepala&quot; dihidupkan.</longdesc>
        </local_schema>
        <local_schema locale="ja" short_desc="印刷時のヘッダに使用するフォント">
                <default type="string">
                        <stringvalue>Sans Regular 11</stringvalue>
                </default>
                <longdesc>ドキュメントを印刷する際のページ・ヘッダに使用するフォントを指定します。これは &quot;ヘッダの印刷&quot; オプションが有効の場合のみ効果があります。</longdesc>
        </local_schema>
        <local_schema locale="sq" short_desc="Gërmat e kreut për printim">
                <default type="string">
                        <stringvalue>Sans Regular 11</stringvalue>
                </default>
                <longdesc>Specifikon gërmat që duhen përdorur kreun e faqes gjatë printimit. Do të ketë efekt vetëm nëse opcioni &quot;Print Header&quot; është aktivuar.</longdesc>
        </local_schema>
        <local_schema locale="mr" short_desc="छपाईसाठी शिर्षक फॉंट">
                <default type="string">
                        <stringvalue>Sans Regular 11</stringvalue>
                </default>
        </local_schema>
        <local_schema locale="da" short_desc="Sidehovedskrifttype ved udskrift">
                <default type="string">
                        <stringvalue>Sans Regular 11</stringvalue>
                </default>
                <longdesc>Angiver den skrifttype der benyttes til sidehoveder ved udskrift. Dette træder kun i kraft hvis &quot;Udskriv sidehoveder&quot; er slået til.</longdesc>
        </local_schema>
        <local_schema locale="ar" short_desc="خط الترويسة للطباعة">
                <default type="string">
                        <stringvalue>Sans Regular 11</stringvalue>
                </default>
                <longdesc>يحدّد الخطّ الذي يجب إستعماله لترويسة الصفحة عند طباعة مستند. لن يعمل هذا إﻻّ إذا فعّل خيار &quot;طباعة الترويسة&quot;</longdesc>
        </local_schema>
        <local_schema locale="zh_TW" short_desc="列印時使用的頁首字型">
                <default type="string">
                        <stringvalue>Sans Regular 11</stringvalue>
                </default>
                <longdesc>指定列印文件時頁首所用的字型。本選項只有在「列印頁首」選項的值開啟的時候生效。</longdesc>
        </local_schema>
        <local_schema locale="wa" short_desc="Fonte po l&apos; imprimaedje des tiestires">
                <default type="string">
                        <stringvalue>Sans Regular 11</stringvalue>
                </default>
        </local_schema>
        <local_schema locale="fi" short_desc="Otsikkotietojen tulostuskirjasin">
                <default type="string">
                        <stringvalue>Sans Regular 11</stringvalue>
                </default>
                <longdesc>Määrittää tulostettaessa käytettävän otsikkotiedon kirjasimen. Tämä on voimassa ainoastaan, mikäli asetus &quot;Tulosta otsikkotiedot&quot; on päällä.</longdesc>
        </local_schema>
        <local_schema locale="mn" short_desc="Толгойн хэвлэх бичиг">
                <default type="string">
                        <stringvalue>Sans Regular 11</stringvalue>
                </default>
                <longdesc>Хуудсын толгойг хэвлэхэд хэрэглэгдэх бичгийг өгнө үү. Энэ нь зөвхөн »Толгой хэвлэх«-идэвхижсэн үед хэрэгжинэ.</longdesc>
        </local_schema>
        <local_schema locale="hu" short_desc="Fejléc betűtípusa nyomtatáskor">
                <default type="string">
                        <stringvalue>Sans Regular 11</stringvalue>
                </default>
                <longdesc>Meghatározza nyomtatáskor az oldal fejlécéhez használt betűtípust. Csak akkor lép érvénybe, ha a &quot;Nyomtatási fejléc&quot; be van kapcsolva.</longdesc>
        </local_schema>
        <local_schema locale="tr" short_desc="Yazdırma İçin Sayfa Başlığı Yazıtipi">
                <default type="string">
                        <stringvalue>Sans Regular 11</stringvalue>
                </default>
                <longdesc>Yazdırma işleminde satır sayıları için kullanılacak yazıtipini belirtir. Bu, sadece &quot;Print Header&quot; açık ise etki gösterir.</longdesc>
        </local_schema>
        <local_schema locale="sl" short_desc="Pisava glave za tiskanje">
                <default type="string">
                        <stringvalue>Sans Regular 11</stringvalue>
                </default>
                <longdesc>Določa pisavo, ki se uporabi za glave strani pri tiskanju. Uporabljena je le, če je možnost &quot;Tiskaj glave&quot; vključena.</longdesc>
        </local_schema>
        <local_schema locale="en_GB" short_desc="Header Font for Printing">
                <default type="string">
                        <stringvalue>Sans Regular 11</stringvalue>
                </default>
                <longdesc>Specifies the font to use for page headers when printing a document. This will only take effect if the &quot;Print Header&quot; option is turned on.</longdesc>
        </local_schema>
        <local_schema locale="sk" short_desc="Písmo hlavičky pri tlači">
                <default type="string">
                        <stringvalue>Sans Regular 11</stringvalue>
                </default>
                <longdesc>Určuje písmo pre hlavičku stránky pri tlači. Toto nastavenie sa prejaví, iba ak máte zapnuté &quot;Tlačiť hlavičku&quot;.</longdesc>
        </local_schema>
        <local_schema locale="ml" short_desc="അച്ചടിക്കുന്നതിന് വേണ്ടിയുള്ള തലക്കുറിയുടെ അക്ഷരരൂപം">
                <default type="string">
                        <stringvalue>Sans Regular 11</stringvalue>
                </default>
                <longdesc>താളിന്‌റ തലക്കുറി അച്ചടിക്കുന്നതിന് വേണ്ടിയുള്ള അക്ഷരരൂപം വ്യക്തമാക്കുക.  ഇത് പ്രവ‍ര്ത്തികമാകണമെങ്കില്‌ &quot;തലക്കുറി അച്ചടിക്കുക&quot; എന്ന ഇച്ഛ മാറ്റണം</longdesc>
        </local_schema>
        <local_schema locale="cy" short_desc="Ffont Bennawd ar gyfer Argraffu">
                <default type="string">
                        <stringvalue>Sans Regular 11</stringvalue>
                </default>
                <longdesc>Penodi&apos;r ffont i&apos;w ddefnyddio ar gyfer penawdau tudalenau wrth argraffu dogfen. Mae hyn ond yn berthnasol os yw&apos;r opsiwn &quot;Argraffu Pennawd&quot; wedi ei ddewis.</longdesc>
        </local_schema>
        <local_schema locale="hr" short_desc="Pismo zaglavlja prilikom ispisa">
                <default type="string">
                        <stringvalue>Sans Regular 11</stringvalue>
                </default>
                <longdesc>Određuje pismo koje se koristi za ispis zaglavlja stranice. Ovo ima efekta samo ako je uključena opcija &quot;Ispisuj zaglavlje&quot;.</longdesc>
        </local_schema>
        <local_schema locale="mk" short_desc="Фонт на заглавје за печатење">
                <default type="string">
                        <stringvalue>Sans Regular 11</stringvalue>
                </default>
                <longdesc>Специфицирање на фонтот за заглавјата на страницата кога печатиш документ. Ова ќе се одрази само доколку е вклучена опцијата &quot;Печати заглавје&quot;.</longdesc>
        </local_schema>
        <local_schema locale="no" short_desc="Skrift for topptekst ved utskrift">
                <default type="string">
                        <stringvalue>Sans Regular 11</stringvalue>
                </default>
                <longdesc>Spesifiserer skriften som skal brukes for topptekst ved utskrift av et dokument. Denne vil kun brukes hvis «Skriv ut topptekst» er slått på.</longdesc>
        </local_schema>
        <local_schema locale="nn" short_desc="Skrifttype i topptekst på utskrifter">
                <default type="string">
                        <stringvalue>Sans Regular 11</stringvalue>
                </default>
                <longdesc>Styrer kva for skrifttype som vert brukt til å skriva ut topptekst. Dette valet har berre noko å seia når valet «Skriv ut topptekst» er slått på.</longdesc>
        </local_schema>
        <local_schema locale="it" short_desc="Font dell&apos;intestazione per la stampa">
                <default type="string">
                        <stringvalue>Sans Regular 11</stringvalue>
                </default>
                <longdesc>Specifica il font da usare per le intestazioni di pagina al momento della stampa. Verrà utilizzato soltanto se l&apos;opzione «Intestazione di stampa» è abilitata.</longdesc>
        </local_schema>
        <local_schema locale="nl" short_desc="Afdruklettertype voor kop">
                <default type="string">
                        <stringvalue>Sans Regular 11</stringvalue>
                </default>
                <longdesc>Het lettertype om te gebruiken voor de koptekst van documenten bij afdrukken. Dit heeft alleen effect indien de optie &quot;Paginakoppen afdrukken&quot; is ingeschakeld.</longdesc>
        </local_schema>
        <local_schema locale="bn" short_desc="হেডার ছাপানোর জন্যে ব্যাবহ্রিত ফন্ট।">
                <default type="string">
                        <stringvalue>Sans Regular 11</stringvalue>
                </default>
                <longdesc>ডকুমেন্ট ছাপানোর সময় যে ফন্টে কাগজের হেডার ছাপা হবে তা উল্লেখ করে।&quot;Print Header&quot; অপশন অন থাকলে তবেই এতি কাজ করবে।</longdesc>
        </local_schema>
        <local_schema locale="cs" short_desc="Písmo záhlaví pro tisk">
                <default type="string">
                        <stringvalue>Sans Regular 11</stringvalue>
                </default>
                <longdesc>Udává písmo, které bude použito pro záhlaví dokumentu při tisku. Toto nastavení bude mít vliv pouze v případě, že je zapnuta hodnota &quot;Tisknout záhlaví&quot;.</longdesc>
        </local_schema>
        <local_schema locale="af" short_desc="Kopfont vir drukwerk">
                <default type="string">
                        <stringvalue>Sans Regular 11</stringvalue>
                </default>
                <longdesc>Spesifiseer watter font vir bladsykoppe gebruik moet word by drukwerk. Dit sal eers in werking tree as die &quot;Druk kop&quot;-opsie in werking gestel word.</longdesc>
        </local_schema>
        <local_schema locale="th" short_desc="แบบอักษรของหัวกระดาษในการพิมพ์">
                <default type="string">
                        <stringvalue>Sans Regular 11</stringvalue>
                </default>
                <longdesc>เลือกแบบอักษรสำหรับส่วนหัวกระดาษตอนพิมพ์ มีผลเมื่อเลือกใช้ &quot;พิมพ์หัวกระดาษ&quot;</longdesc>
        </local_schema>
        </entry>
        <entry name="print_font_body" mtime="1084337666" type="schema" stype="string" owner="gedit">
        <local_schema locale="pt" short_desc="Fonte do Corpo para Impressão">
                <default type="string">
                        <stringvalue>Monospace Regular 9</stringvalue>
                </default>
                <longdesc>Especifica a fonte a utilizar para o corpo de um documento ao imprimir documentos.</longdesc>
        </local_schema>
        <local_schema locale="uk" short_desc="Основний шрифт для друку">
                <default type="string">
                        <stringvalue>Monospace Regular 9</stringvalue>
                </default>
                <longdesc>Визначає шрифт, що використовуватиметься для друку тексту документів.</longdesc>
        </local_schema>
        <local_schema locale="ne" short_desc="प्रिन्टको लागि बडि फन्ट">
                <default type="string">
                        <stringvalue>Monospace Regular 9</stringvalue>
                </default>
        </local_schema>
        <local_schema locale="en_CA" short_desc="Body Font for Printing">
                <default type="string">
                        <stringvalue>Monospace Regular 9</stringvalue>
                </default>
                <longdesc>Specifies the font to use for a document&apos;s body when printing documents.</longdesc>
        </local_schema>
        <local_schema locale="bg" short_desc="Шрифт на текста в тялото на документа при печат">
                <default type="string">
                        <stringvalue>Monospace Regular 9</stringvalue>
                </default>
                <longdesc>Указва шрифта, който да се използва за тялото на документа при печат.</longdesc>
        </local_schema>
        <local_schema locale="he" short_desc="גופן גוף המסמך להדפסה">
                <default type="string">
                        <stringvalue>Monospace Regular 9</stringvalue>
                </default>
                <longdesc>מציין את הגופן המשמש בגוף המסמך בעת הדפסה.</longdesc>
        </local_schema>
        <local_schema locale="zh_CN" short_desc="打印时文档主体所用字体">
                <default type="string">
                        <stringvalue>Monospace Regular 9</stringvalue>
                </default>
                <longdesc>设定打印时文档主体所用的字体。</longdesc>
        </local_schema>
        <local_schema locale="be" short_desc="Шрыфт для друку">
                <default type="string">
                        <stringvalue>Monospace Regular 9</stringvalue>
                </default>
                <longdesc>Пазначце шрыфт для цела дакумэнтаў калі адбываецца вывад на друкарку.</longdesc>
        </local_schema>
        <local_schema locale="C" short_desc="Body Font for Printing">
                <default type="string">
                        <stringvalue>Monospace Regular 9</stringvalue>
                </default>
                <longdesc>Specifies the font to use for a document&apos;s body when
	printing documents.</longdesc>
        </local_schema>
        <local_schema locale="pt_BR" short_desc="Fonte do Corpo para Impressão">
                <default type="string">
                        <stringvalue>Monospace Regular 9</stringvalue>
                </default>
                <longdesc>Especifica a fonte a ser usada para o corpo de um documento ao imprimir.</longdesc>
        </local_schema>
        <local_schema locale="pl" short_desc="Czcionka treści na wydruku">
                <default type="string">
                        <stringvalue>Monospace Regular 9</stringvalue>
                </default>
                <longdesc>Określa czcionkę stosowaną do treści dokumentu na wydruku.</longdesc>
        </local_schema>
        <local_schema locale="et" short_desc="Sisu kirjatüüp printimisel">
                <default type="string">
                        <stringvalue>Monospace Regular 9</stringvalue>
                </default>
        </local_schema>
        <local_schema locale="es" short_desc="Tipografía del cuerpo al imprimir">
                <default type="string">
                        <stringvalue>Monospace Regular 9</stringvalue>
                </default>
                <longdesc>Especifica la tipografía a utilizar para el cuerpo del documento cuando se imprimen archivos.</longdesc>
        </local_schema>
        <local_schema locale="vi" short_desc="Font chính để in">
                <default type="string">
                        <stringvalue>Monospace Regular 9</stringvalue>
                </default>
                <longdesc>Xác định font dùng khi in phần thân tài liệu.</longdesc>
        </local_schema>
        <local_schema locale="ru" short_desc="Основной шрифт для печати">
                <default type="string">
                        <stringvalue>Monospace Regular 9</stringvalue>
                </default>
                <longdesc>Определяет шрифт, используемый при печати тела документов.</longdesc>
        </local_schema>
        <local_schema locale="lv" short_desc="Rumpja Fonts Drukāšanai">
                <default type="string">
                        <stringvalue>Monospace Regular 9</stringvalue>
                </default>
                <longdesc>Nosaka lietojamo dokumenta rumpja fontu pie dokumentu drukāšanas.</longdesc>
        </local_schema>
        <local_schema locale="ko" short_desc="인쇄용 본문 글꼴">
                <default type="string">
                        <stringvalue>Monospace Regular 9</stringvalue>
                </default>
                <longdesc>문서를 인쇄할 때 문서의 본문에 쓸 글꼴을 지정합니다.</longdesc>
        </local_schema>
        <local_schema locale="lt" short_desc="Paprasto teksto šriftas spausdinimui">
                <default type="string">
                        <stringvalue>Monospace Regular 9</stringvalue>
                </default>
                <longdesc>Šriftas, kuriuo bus spausdinamas pagrindinis tekstas.</longdesc>
        </local_schema>
        <local_schema locale="az" short_desc="Çap Üçün Əsas Qismin Yazı Növü">
                <default type="string">
                        <stringvalue>Monospace Regular 9</stringvalue>
                </default>
                <longdesc>Sənədin əsas hissəsinin çap ediləcəyi yazı növünü müəyyən edir.</longdesc>
        </local_schema>
        <local_schema locale="ca" short_desc="Tipus de lletra del cos per imprimir">
                <default type="string">
                        <stringvalue>Monospace Regular 9</stringvalue>
                </default>
                <longdesc>Especifica el tipus de lletra a utilitzar pel cos d&apos;un document a l&apos;imprimir documents.</longdesc>
        </local_schema>
        <local_schema locale="sv" short_desc="Texttypsnitt för utskrift">
                <default type="string">
                        <stringvalue>Monospace Regular 9</stringvalue>
                </default>
                <longdesc>Anger det typsnitt som ska användas för dokumentets text vid utskrift av dokument.</longdesc>
        </local_schema>
        <local_schema locale="el" short_desc="Χρώμα Κυρίως Κειμένου για Εκτύπωση">
                <default type="string">
                        <stringvalue>Monospace Regular 9</stringvalue>
                </default>
                <longdesc>Καθορίζει τη χρήση της γραμματοσειράς στο σώμα του εγγράφου κατά την εκτύπωση.</longdesc>
        </local_schema>
        <local_schema locale="fr" short_desc="Police pour l&apos;impression du corps de texte">
                <default type="string">
                        <stringvalue>Monospace Regular 9</stringvalue>
                </default>
                <longdesc>Spécifie la police à utiliser pour le corps d&apos;un document lors de l&apos;impression.</longdesc>
        </local_schema>
        <local_schema locale="ro" short_desc="Font utilizat la tipărirea corpului">
                <default type="string">
                        <stringvalue>Monospace Regular 9</stringvalue>
                </default>
                <longdesc>Specifică fontul utilizat pentru corpul documentului la tipărire.</longdesc>
        </local_schema>
        <local_schema locale="de" short_desc="Druck-Schrift für den Fließtext">
                <default type="string">
                        <stringvalue>Monospace Regular 9</stringvalue>
                </default>
                <longdesc>Gibt die Schrift an, die zum Drucken des Fließtextes verwendet werden soll.</longdesc>
        </local_schema>
        <local_schema locale="sr@Latn" short_desc="Font tela teksta za štampanje">
                <default type="string">
                        <stringvalue>Monospace Regular 9</stringvalue>
                </default>
                <longdesc>Podešava koji će font biti korišćen za telo dokumenta prilikom štampanja.</longdesc>
        </local_schema>
        <local_schema locale="pa" short_desc="ਛਾਪਣ ਲਈ ਫੋਟ">
                <default type="string">
                        <stringvalue>Monospace Regular 9</stringvalue>
                </default>
                <longdesc>ਫੋਟ ਨਿਰਧਾਰਿਤ ਕਰੋ ਜੋ  ਦਸਤਾਵੇਜ ਲਈ ਵਰਤਣੇ ਹਨ ਜੋ ਕਿ ਛਾਪਿਆ ਜਾ ਰਿਹਾ ਹੈ</longdesc>
        </local_schema>
        <local_schema locale="gu" short_desc="છાપવા માટે બોડી ફોન્ટ">
                <default type="string">
                        <stringvalue>Monospace Regular 9</stringvalue>
                </default>
                <longdesc>દસ્તાવેજ છાપતી વખતે દસ્તાવેજ ના બોડી માટે ઉપયોગ માં આવનાર ફોન્ટ દર્શાવો.</longdesc>
        </local_schema>
        <local_schema locale="sr" short_desc="Фонт тела текста за штампање">
                <default type="string">
                        <stringvalue>Monospace Regular 9</stringvalue>
                </default>
                <longdesc>Подешава који ће фонт бити коришћен за тело документа приликом штампања.</longdesc>
        </local_schema>
        <local_schema locale="ms" short_desc="Font Badan untuk Cetakan">
                <default type="string">
                        <stringvalue>Monospace Regular 9</stringvalue>
                </default>
                <longdesc>Nyatakan font digunakan pada badan dokumen bila mencetak dokumen.</longdesc>
        </local_schema>
        <local_schema locale="ja" short_desc="印刷時の本文に使われるフォント">
                <default type="string">
                        <stringvalue>Monospace Regular 9</stringvalue>
                </default>
                <longdesc>ドキュメントを印刷する際の本文に使用するフォントを指定します。</longdesc>
        </local_schema>
        <local_schema locale="sq" short_desc="Gërmat e trupit të tekstit për printim">
                <default type="string">
                        <stringvalue>Monospace Regular 9</stringvalue>
                </default>
                <longdesc>Specifikon gërmat e përdorura për trupin e tekstit në momentin e printimit.</longdesc>
        </local_schema>
        <local_schema locale="mr" short_desc="छपाइसाठीचा अंतर्गत फॉंट">
                <default type="string">
                        <stringvalue>Monospace Regular 9</stringvalue>
                </default>
                <longdesc>एखादा दस्तएेवज छापताना त्याच्यां अंतर्गत भागातील  वापरा साठी लागणारा  फाॅट दाखवते</longdesc>
        </local_schema>
        <local_schema locale="da" short_desc="Kropskrifttype ved udskrift">
                <default type="string">
                        <stringvalue>Monospace Regular 9</stringvalue>
                </default>
                <longdesc>Angiver den skrifttype der benyttes for et dokuments krop ved udskrivning.</longdesc>
        </local_schema>
        <local_schema locale="ar" short_desc="جسم الخط للطباعة">
                <default type="string">
                        <stringvalue>Monospace Regular 9</stringvalue>
                </default>
                <longdesc>تحديد الخط الذي يستعمل في جسم مستند عند طباعة المستندات</longdesc>
        </local_schema>
        <local_schema locale="zh_TW" short_desc="列印時使用的內文字型">
                <default type="string">
                        <stringvalue>Monospace Regular 9</stringvalue>
                </default>
                <longdesc>指定列印文件時文件內容所用的字型。</longdesc>
        </local_schema>
        <local_schema locale="fi" short_desc="Tekstin tulostuskirjasin">
                <default type="string">
                        <stringvalue>Monospace Regular 9</stringvalue>
                </default>
                <longdesc>Määrittää tulostettaessa käytettävän tekstikirjasimen.</longdesc>
        </local_schema>
        <local_schema locale="mn" short_desc="Хэвлэх бичиг">
                <default type="string">
                        <stringvalue>Monospace Regular 9</stringvalue>
                </default>
                <longdesc>Баримтын эх биеийг хэвлэхэд хэрэглэгдэх бичгийг өгнө үү.</longdesc>
        </local_schema>
        <local_schema locale="hu" short_desc="Törzs betűtípusa nyomtatáskor">
                <default type="string">
                        <stringvalue>Monospace Regular 9</stringvalue>
                </default>
                <longdesc>Meghatározza nyomtatáskor a dokumentum törzséhez használt betűtípust.</longdesc>
        </local_schema>
        <local_schema locale="tr" short_desc="Yazdırma için Gövde Yazıtipi">
                <default type="string">
                        <stringvalue>Monospace Regular 9</stringvalue>
                </default>
                <longdesc>Belge yazdırırken belge gövdesi için hangi yazıtipinin kullanılacağını belirtir.</longdesc>
        </local_schema>
        <local_schema locale="sl" short_desc="Pisava telesa za tiskanje">
                <default type="string">
                        <stringvalue>Monospace Regular 9</stringvalue>
                </default>
                <longdesc>Določa pisavo, ki se uporabi za telo dokumenta pri tiskanju.</longdesc>
        </local_schema>
        <local_schema locale="en_GB" short_desc="Body Font for Printing">
                <default type="string">
                        <stringvalue>Monospace Regular 9</stringvalue>
                </default>
                <longdesc>Specifies the font to use for a document&apos;s body when printing documents.</longdesc>
        </local_schema>
        <local_schema locale="sk" short_desc="Písmo pre telo pri tlači">
                <default type="string">
                        <stringvalue>Monospace Regular 9</stringvalue>
                </default>
                <longdesc>Určuje písmo používané pre telo dokumentu pri tlači.</longdesc>
        </local_schema>
        <local_schema locale="ml" short_desc="അച്ചടിക്കുന്നതിനുള്ള ഉള്ളടക്ക അക്ഷരരൂപം">
                <default type="string">
                        <stringvalue>Monospace Regular 9</stringvalue>
                </default>
                <longdesc>രചന അച്ചടിക്കുമ്പോള് ഉള്ളടക്കത്തിന്‌റെ അക്ഷരരൂപം വ്യക്തമാക്കുക</longdesc>
        </local_schema>
        <local_schema locale="cy" short_desc="Ffont y Corff ar gyfer Argraffu">
                <default type="string">
                        <stringvalue>Monospace Regular 9</stringvalue>
                </default>
                <longdesc>Penodi y ffont i&apos;w ddefnyddio ar gyfer corff dogfennau wrth argraffu.</longdesc>
        </local_schema>
        <local_schema locale="hr" short_desc="Pismo tijela teksta pri ispisu">
                <default type="string">
                        <stringvalue>Monospace Regular 9</stringvalue>
                </default>
                <longdesc>Određuje pismo koje se koristi za tijelo dokumenta prilikom ispisa.</longdesc>
        </local_schema>
        <local_schema locale="mk" short_desc="Фонт за печатење">
                <default type="string">
                        <stringvalue>Monospace Regular 9</stringvalue>
                </default>
                <longdesc>Специфицира фонт за принтање на документи.</longdesc>
        </local_schema>
        <local_schema locale="no" short_desc="Skrift for kropp ved utskrift">
                <default type="string">
                        <stringvalue>Monospace Regular 9</stringvalue>
                </default>
                <longdesc>Spesifiserer skriften som skal brukes for et dokuments kropp ved utskrift.</longdesc>
        </local_schema>
        <local_schema locale="nn" short_desc="Skrifttype i kroppen på utskrifter">
                <default type="string">
                        <stringvalue>Monospace Regular 9</stringvalue>
                </default>
                <longdesc>Styrer kva for skrifttype som vert brukt til å skriva ut kroppen av eit dokument.</longdesc>
        </local_schema>
        <local_schema locale="it" short_desc="Font del corpo del testo per la stampa">
                <default type="string">
                        <stringvalue>Monospace Regular 9</stringvalue>
                </default>
                <longdesc>Specifica il font usato per il corpo del testo di un documento al momento della stampa.</longdesc>
        </local_schema>
        <local_schema locale="nl" short_desc="Afdruklettertype voor inhoud">
                <default type="string">
                        <stringvalue>Monospace Regular 9</stringvalue>
                </default>
                <longdesc>Het lettertype om te gebruiken voor de inhoud van documenten bij afdrukken.</longdesc>
        </local_schema>
        <local_schema locale="bn" short_desc="লেখার মূল অংশ ছাপানোর ফন্ট">
                <default type="string">
                        <stringvalue>Monospace Regular 9</stringvalue>
                </default>
                <longdesc>ছাপানোর সময় ডকুমেন্টের মূল অংশ যে ফন্টে ছাপানো হবে তা উল্লেখ করে।</longdesc>
        </local_schema>
        <local_schema locale="fa" short_desc="قلم بدنه برای چاپ">
                <default type="string">
                        <stringvalue>Monospace Regular 9</stringvalue>
                </default>
        </local_schema>
        <local_schema locale="cs" short_desc="Písmo těla textu pro tisk">
                <default type="string">
                        <stringvalue>Monospace Regular 9</stringvalue>
                </default>
                <longdesc>Udává písmo, které bude použito pro tělo dokumentu při jeho tisku.</longdesc>
        </local_schema>
        <local_schema locale="af" short_desc="Lyffont vir drukwerk">
                <default type="string">
                        <stringvalue>Monospace Regular 9</stringvalue>
                </default>
                <longdesc>Spesifiseer watter font vir &apos;n dokument se lyf gebruik moet word wanneer dokumente gedruk word.</longdesc>
        </local_schema>
        <local_schema locale="th" short_desc="แบบของอักษรเวลาพิมพ์">
                <default type="string">
                        <stringvalue>Monospace Regular 9</stringvalue>
                </default>
                <longdesc>กำหนดแบบอักษรที่จะใช้สำหรับเวลาพิมพ์</longdesc>
        </local_schema>
        </entry>
</gconf>
